langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - views
    - viewsreference
id: paragraph.field_p_menu_column_content_view
field_name: field_p_menu_column_content_view
entity_type: paragraph
type: viewsreference
settings:
  target_type: view
module: viewsreference
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
